ParaView version

From OpenFOAMWiki
Revision as of 4 February 2016 at 02:07.
This is the thread's initial revision.

Using these instructions, my ParaView version says it's 3.0.0, but it looks like it has the functionality of 4.x. Any idea why this is?

    Pete Bachant (talk)04:07, 4 February 2016